class SimpleGetText
  DE = {
 "  改行のあるメッセージの場合、\n  ヒアドキュメントで保存する。\n" => <<MMMM,
  please translate following message to German;
  In the case of a message with a new-line,
  translated message shall be saved by the here document.
MMMM
 "bonjour" => "Guten Tag",
 "bye" => "Auf Wiedersehen!",
 "じゃね！" => "Auf Wiedersehen!",
  }
end
